@charset "utf-8";

/*
============================================
base.css
============================================
*/

/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.mt0{
	margin-top: 0px !important; }
.mt10{
	margin-top: 10px !important; }
.mt25{
	margin-top: 25px !important; }

.lh0 {
	line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }
a:hover{
	text-decoration: none;
}
/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
body{
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif;
	font-size: 14px;
	background: #FFF none repeat scroll 0% 0%;
	color: #696969; }

a:hover {
	opacity: 0.7;
	transition: all 0.3s; }
	
p{
font-size:16px;
text-align: left;
}
/* ---------------------------------------------------------
■ ヘッダー購入ボタン
--------------------------------------------------------- */
.headerPurchase{
	width:200px;
	line-height: 40px;
	text-align: center;
	background-color: #c70557;
	position: fixed;
	right: 0;
	/*top:133px;*/
	z-index: 100;
	height: 40px;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
}
.headerPurchase a{
	display: inline-block;
	width:200px;
	line-height: 41px;
	text-align: center;
	color: #fff;
}
.headerPurchase a span{
	padding-right: 14px;
    background: url(/product/images/common/bg_subnavi_arrow.png) no-repeat right center;
}
/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.tips_global_wrapper{
	margin: 0 auto;
	width :1024px;
	background: #f0f0f4;
}
.tips_global_wrapper .containerWrapper{
	margin: 0 auto;
	width: 960px;
	padding: 0 0 60px 0;
}
.tips_global_wrapper .containerWrapper .lp-head{
text-align: center;
margin: 60px 0;
}
.tips_global_wrapper .containerWrapper .lp-head .lead-txt,
.start-txt{
font-weight: bold;
text-align: left;
width:840px;
margin: 30px auto;
color: #000;
font-size:16px;
line-height: 200%;
}
.tips_global_wrapper .containerWrapper .credit dl{
	display: flex;
	width:860px;
	margin: 30px auto 0 auto;
}
.tips_global_wrapper .containerWrapper .credit dl dd {
	margin-left:20px;
}
.tips_global_wrapper .containerWrapper .credit dl dd p{
	font-size:12px;
}

.tips_global_wrapper .containerWrapper .lp-head ul{
display: flex;
width:840px;
margin: 0 auto;
overflow: hidden;
}
.tips_global_wrapper .containerWrapper .lp-head ul li{
width:221px;
height: 177px;
position: relative;
overflow: hidden;
text-align: right;
}
.tips_global_wrapper .containerWrapper .lp-head ul li:first-child{
width: 177px;
}
.tips_global_wrapper .containerWrapper .lp-head ul li::after{
	position: absolute;
    top: 50%;
    left: 5px;
	margin-top: -15px;
    display: block;
    width: 30px;
    height: 30px;
    content: "\025b6";
	font-size:28px;
	color: #676c8e;
}
.tips_global_wrapper .containerWrapper .lp-head ul li:first-child::after{
	display: none;
	}
.tips_global_wrapper .containerWrapper .lp-head ul li span{
	display: block;
}

.tips_global_wrapper .containerWrapper .sec-case{
	width:960px;
	box-sizing: border-box;
	background: #fff;
	padding: 40px;
	text-align: center;
	position: relative;
	margin: 100px 0 0 0;
}
.tips_global_wrapper .containerWrapper .badge{
position: absolute;
    top: -42px;
    left: 0;
    width: 100%;
    min-height: 43px;
    padding-top: 25px;
    text-align: center;
    background: url(../images/badge_bg.png) no-repeat center top;
}
.tips_global_wrapper .containerWrapper .sec-case > p{
	text-align: left;
	margin-top: 30px;
}
.tips_global_wrapper .containerWrapper .sec-ttl span {
	color: #000;
    display: inline-block;
    padding-bottom: 10px;
    font-size: 31px;
    font-weight: 600;
    line-height: 1.1;
    border-bottom: solid 4px #676c8e;
}
.tips_global_wrapper .containerWrapper .two_line{
margin-top: 40px;
}
.tips_global_wrapper .containerWrapper .start-ttl{
margin-top: 80px;
}
.tips_global_wrapper .containerWrapper .sec-case dl{
	display: flex;
	margin-top: 30px;
}

.tips_global_wrapper .containerWrapper .sec-case dl.voice{
 	width:880px;
}
.tips_global_wrapper .containerWrapper .sec-case dl dd{
	margin-left: 30px;
	text-align:left ;
	line-height: 200%;
}
.tips_global_wrapper .containerWrapper .sec-case dl dd ul li{
	display: flex;
	padding-top: 30px;
}
.tips_global_wrapper .containerWrapper .sec-case dl dd ul li img{
	width:97px;
	height: 129px;
}
.tips_global_wrapper .containerWrapper .sec-case dl dd ul li:first-of-type{
	border-bottom: dashed 2px #676c8e;
	padding-bottom: 30px;
	padding-top: 0;
}
.tips_global_wrapper .containerWrapper .sec-case dl dd ul li p{
	text-align:left ;
	margin-left: 30px;
	line-height: 200%;
}
@media all and (-ms-high-contrast:none){
	.tips_global_wrapper .containerWrapper .sec-case dl dd ul li{
	display: flex;
	padding-top: 30px;
	width:350px;
	height: auto;
}

	.tips_global_wrapper .containerWrapper .sec-case dl dd ul li p{
	width:224px;
}
}
.tips_global_wrapper .containerWrapper .sec-case .box-supports{
	border:1px #4d5269 solid;
	margin-top: 30px;
	padding: 30px;
	box-sizing: border-box;
	position: relative;
}

.tips_global_wrapper .containerWrapper .sec-case .box-supports .number {
    position: absolute;
    top: -4px;
    right: 15px;
    z-index: 2;
}

.tips_global_wrapper .containerWrapper .sec-case .box-supports .ribbon {
    position: absolute;
    top: -20px;
    left: -20px;
    z-index: 2;
	height: 50px;
	line-height: 50px;
}
.tips_global_wrapper .containerWrapper .sec-case .box-supports .ribbon:before {
    position: absolute;
    top: 44px;
    left: 0;
    display: block;
    width: 0;
    height: 0;
    border: solid 19px transparent;
    border-bottom-width: 0;
    border-right-width: 0;
    border-top-color: #231815;
    content: "";
}
.tips_global_wrapper .containerWrapper .sec-case .box-supports .support-ttl {
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    color: #676c8e;
}
.tips_global_wrapper .containerWrapper .cta-btn{
	display: block;
    width: 880px;
    max-width: 100%;
    margin: 30px auto 0 auto;
    padding: 29px 0;
    text-align: center;
    background: #676c8e;
    border: solid 2px #FFF;
    box-shadow: 8px 8px 8px rgba(0,0,0,0.28);
}
.tips_global_wrapper .containerWrapper .informations{
	margin: 60px 0 0 0 ;
}
.tips_global_wrapper .containerWrapper .informations .info-ttl{
margin-bottom: 60px;
}
.tips_global_wrapper .containerWrapper .informations .recommend-ttl span {
    display: inline-block;
    width: 470px;
    vertical-align: top;
    line-height: 65px;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #FFF;
    background: #676c8e;
    border-radius: 0 0 10px 10px;
}
.tips_global_wrapper .containerWrapper .box-info{
	margin-bottom: 40px;
    padding: 0 40px 40px;
    border: solid 9px #676c8e;
}
.item-img{
margin: 60px 0;
}
.box-info dl dt{
	text-align: left;
}
.tips_global_wrapper .containerWrapper .informations .item-name img{
	margin-bottom: 20px;
}
.info-office .office-img ul{
 display: flex;
 width:760px;
 margin: 30px auto;
}
.info-office .office-img ul .office-icons{
margin-left: 40px;
}
.info-office p{
width:760px;
margin: 0 auto;
}
.campaign{
margin: 40px 0 0 0;
}
.campaign p{
width: 760px;
margin: 30px auto;
}
.start-ttl_02{
margin: 60px 0;
}
.tips_global_wrapper .containerWrapper .sec-case dl.reverse{
	display: flex;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.tips_global_wrapper .containerWrapper .sec-case dl.reverse dd{
	margin-left: 0;
	margin-right: 30px;
}
.products_info{
	display: flex;
	width:768px;
	margin: 60px auto;
}
.products_info li{
	width:364px;
	height: 60px;
	line-height: 60px;
	box-shadow: 2px 2px 2px #ccc;

}
.products_info li[class^="purchase_btn"]{
	cursor: pointer;
	margin-left: 40px;
	color: #fff;
	background: #c70557;
}
.products_info li a{
	display: block;
	height: 100%;
	width:100%;
	color: #fff;
	background: #4d5269;
}
.products_info li[class^="purchase_btn"]:hover{
	opacity: 0.6;
}

/* ---------------------------------------------------------
■ 購入ポップアップ
--------------------------------------------------------- */
.purchaseWrapperMg{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.80);
	position: fixed;
	z-index: 999;
	display: none;
	top:0;
	left: 0;
}
div[class^="purchase_s"],
div[class="purchase_all"]{
	position:fixed;
	top:50%;
	left: 50%;
	background: #fff;
	border-radius: 10px;
	padding: 40px;
	box-sizing: border-box;
	margin-left: -510px;
	margin-top: -315px;
	z-index: 999;
	display: none;
}
div[class^="purchase_s"] i,
div[class="purchase_all"] i{
	position: absolute;
	top:15px;
	right: 30px;
	display: block;
	color: #666;
	width:60px;
	height: 60px;
	text-align: center;
	cursor: pointer;
	font-size: 60px;
	font-style:normal;
	box-sizing: border-box;
	font-weight:normal;
	font-family: Arial, Helvetica, "sans-serif";
}
div[class^="purchase_s"] ul li p,
div[class="purchase_all"] ul li p{
	font-weight: bold;
}
div[class^="purchase_s"] h3,
div[class="purchase_all"] h3{
	font-size:24px;
	margin-bottom: 20px;
}
div[class^="purchase_s"] h4,
div[class="purchase_all"] h4{
	font-size:20px;
	display: inline-block;
}
div[class^="purchase_s"] h4 span,
div[class="purchase_all"] h4 span{
	font-size:14px;
}
div[class^="purchase_s"] .btn_shop,
div[class="purchase_all"] .btn_shop{
	display: block;
	background: #c70557;
	color: #fff;
	text-align: center;
	padding: 5px 0;
}
div[class^="purchase_s"] ul,
div[class="purchase_all"] ul{
	display: flex;
}
div[class^="purchase_s"] ul > li,
div[class="purchase_all"] ul > li{
	width: 450px;
	border:1px solid #ddd;
	padding: 20px;
	box-sizing: border-box;
	position: relative;
}
div[class^="purchase_s"] ul > li:last-child,
div[class="purchase_all"] ul > li:last-child{
	margin-left: 40px;
}

div[class^="purchase_s"] .shop,
div[class="purchase_all"] .shop{
	border: 1px solid #ddd;
	padding:20px;
	box-sizing: border-box;
	display: flex;
	margin-top: 40px;
}
div[class^="purchase_s"] .shop p,
div[class="purchase_all"] .shop p{
	width:80%;
}
div[class^="purchase_s"] .shop a,
div[class="purchase_all"] .shop a{
	width: 20%;
}
div[class^="purchase_s"] ul > li img,
div[class="purchase_all"] ul > li img{
	width:410px;
}
div[class^="purchase_s"] ul > li a{
	display: block;
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.00);
}
div[class^="purchase_s"] ul > li a:hover{
	background-color: rgba(255,255,255,0.60);
}
.purchase_all {
position: relative;
}
.purchase_all .btn_shop02{
position: absolute;
top:10px;
left: -5px;
display: block;
box-shadow: 1px 1px 1px #ccc;
font-size:14px;
background-color: #ddd;
padding: 5px 20px;
}
.purchase_all ol{
display: flex;
margin-top: 20px;
}

.purchase_all ol li a{
background-color: #c70557;
display: block;
padding: 0 20px; 
width:190px;
box-sizing: border-box;
height: 30px;
line-height: 30px;
color: #fff;
}
.purchase_all ol li:last-child{
margin-left: 20px;
}
.purchase_all h4 span{
font-size:12px;	
}
 /* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
.to_top {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 120px;
	opacity: 0.6;
	z-index: 10; }

.to_top img {
	width: 100%; }

.footer {
  text-align: center;
}
.footer .top_page {
  font-size: 14px;
  color: #FFFFFF;
  display: inline-block;
  margin-top: 50px;
}
.footer .kai_copyright {
  font-size: 11px;
  color: #91939F;
  text-align: center;
  margin-top: 15px;
}

/* sns */
.snsWrapper {
	line-height: 0;
	text-align: center; }

.snsWrapper .snsInner {
	display: inline-block;
	margin: 0 3px;
	vertical-align: top;
	line-height: 0; }

.ml57{
	margin-left: 57px !important;
}

.footer{
margin-top: 60px;
text-align: left;
}



.headerCover.withWP{
	height: 70px !important;
}